body, html{
    height: 100%;
}

body{
    background: #EBF1F6;
    background: -moz-linear-gradient(top, #EBF1F6 1%, #D5EBFB 100%, #ABD3EE 100%, #89C3EB 100%);
    background: -webkit-linear-gradient(top, #EBF1F6 1%,#D5EBFB 100%,#ABD3EE 100%,#89C3EB 100%);
    background: linear-gradient(to bottom, #EBF1F6 1%,#D5EBFB 100%,#ABD3EE 100%,#89C3EB 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EBF1F6', endColorstr='#89C3EB',GradientType=0 );
}

#password_forget {
    color: #006CBA;
}

.text-primary {
    color: #006CBA !important;
}

.card {
    border: 1px solid #006CBA;
}
.card-login {
    margin-top: 130px;
    padding: 18px;
    max-width: 30rem;
}

.card-header {
    color: #fff;
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 600 !important;
    margin-top: 10px;
    border-bottom: 0;
}

.input-group-prepend span{
    width: 50px;
    background-color: #D5EBFB;
    color: #fff;
    border:0 !important;
}

input:focus{
    outline: 0 0 0 0  !important;
    box-shadow: 0 0 0 0 !important;
}

.custom_btn{
    width: 130px;
    margin-top: 10px !important;
}

.custom_btn:hover {
    color: #006CBA;
    background-color: #D5EBFB;
}

.btn-outline-primary {
    color: #fff;
    font-size: 18px;
    background-color: #006CBA;
    background-image: none;
    border-color: #006CBA;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1.2rem;
    line-height: 1.6;
    color: #006CBA;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid #006CBA;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.375rem 0.75rem;
    margin-bottom: 0;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.6;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
}
